Subject: Re: Problem with wget
From: " Clark Sims " <[email-masked]>
To: "Ian Miller" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 08 Mar 2000 05:24:10 -0800

--

On Tue, 7 Mar 2000 15:29:23    Ian Miller wrote:
>On Tue, Mar 07, 2000 at 06:40:55AM -0800,  Clark Sims  screived:
>> wget version 1.5.3
>> 
>> I am running wget on Linux and NT. I am using the syntax:
>> wget ftp://ftp.cme.com/pub/bulletin/bt000306.zip
>> 
>> It works fine under Linux, but when I use the wget for Cygnus/NT that I downloaded at ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/ports/
>> I get an error message:
>> --08:44:51-- ftp://ftp.cme.com:21/pub/bulletin/bt000306.zip
>>    => bt000306.zip
>> wget: Cannot determine user-id
>> 
>> I have tried setting various options like --http-user, --proxy-user, --http-passwd, --proxy-passwd, and none of them seem to work.
>> 
>> Does anybody know how to get this command to work under Cygnus?
>
>Erm... I *think* you might have to SET USER=someone in AUTOEXEC.BAT
>or alternatively, the equivalent in your shell startup file:-
>
>e.g. tcsh
>	setenv USER fred
>

This is not the problem something else is going on. 

If anybody else could provide some suggestions I would be very greatful.

Thanks in Advance,

Clark Sims

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]